import React from 'react';
export default function NotificationMultipleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M50-80v-594h60v534h565v60zm120-120v-494l370-227 64 33-365 227 301 199 323-213 47 23v452zm362-355L416-671l43-43 73 73 184-184 43 43z" })));
}
